import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EnvAnalPage } from './env-anal.page';
import {expect} from '@angular/core/testing/src/testing_internal';

describe('EnvAnalPage', () => {
  let component: EnvAnalPage;
  let fixture: ComponentFixture<EnvAnalPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EnvAnalPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach((void) => {
    fixture = TestBed.createComponent(EnvAnalPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', (void) => {
    expect(component).toBeTruthy();
  });
});
